---
dependency:
  name: galaxy
  options:
    requirements-file: requirements.yml
driver:
  name: docker
platforms:
  - name: instance
    image: ubuntu:20.04
provisioner:
  name: ansible
verifier:
  name: testinfra
  options:
    v: true
scenario:
  test_sequence:
    - destroy
    - create
    - converge
    - verify
